#bestsellers .bookcover {width : 66px;height :auto;float : left;position : static;}
#bestsellers .buynow {font-weight : bold;float : right;}
#bestsellers .buynow a {color : #577D0E;}
#bestsellers .buynow a:hover {color : #7FAA2D;text-decoration : none;}
#bestsellers .content {width : 400px;height : auto;float : left;overflow : hidden;}
#bestsellers .info {float : none;width : 160px;}
#bestsellers .price h3 {color : #E9993D;font-size : 13pt;font-weight : bold;float : left;}
#bestsellers .wrapper {margin-top : 0px;margin-left : 1px;position : RELATIVE;width : 320px;}
#bestsellers {overflow : hidden;background : 0px 0px 0px 0px;}
#bestsellers p {padding-top : 3px;padding-bottom : 20px;float : none;}
#books_search {overflow : hidden;height : auto;}
#catalog .content {text-align : center;}
#catalog .footnote {font-weight : bold;line-height : 13px;}
#catalog .footnote em {color : #D14A4A;font-style : normal;}
#catalog .footnote h4 {padding-bottom : 5px;color : #716E6E;text-transform : uppercase;font-size : 13pt;}
#catalog a:hover {color : #716E6E;}
#catalog h2 {background-color : #F8C055;border-bottom : #F8C055 1px solid;}
#catalog li {display : block;float : left;}
#catalog li a {color : #153F3D;font-size : 13pt;font-weight : bold;text-decoration : none;}
#catalog li span {padding-top : 6px;padding-bottom : 5px;width : 20px;text-align : center;position : relative;display : block;}
#catalog ul {margin-left : 4px;margin-right : 4px;margin-bottom : 14px;width : 220px;height : 97px;background : 0px 0px;overflow : hidden;}
#header_search {margin-top : 0px;width : 1713pt;float : right;background : no-repeat 0px 0px;overflow : hidden;}
#header_search form {margin-top : 0px;margin-left : 16px;}
#header_search input {margin-top : 0px;width : 133px;float : left;font-size : 13pt;border : #737472 1px solid;}
#header_search input.submit {width : 30px;height : 18px;position : relative;top : 2px;margin : 2px;border : none;}
#knowmore .readmore {margin-right : 5px;text-align : right;font-weight : bold;clear : both;}
#knowmore {margin-top : 13px;width : 1713pt;height : 114px;overflow : hidden;background : #83A028 no-repeat 0px 0px;color : #FEFEFE;text-align : justify;}
#knowmore a {color : #fff;}
#knowmore p {margin-left : 13pt;width : 160px;}
#latest .readmore {margin : 30px 0px 5px;text-align : right;clear : both;float : none;font-weight : bold;}
#latest .readmore a {color : #5C5E5F;text-decoration : none;}
#latest .readmore a:hover {color : #8C8F91;text-decoration : none;}
#latest .thumbnail {margin-right : 5px;margin-bottom : 5px;float : left;position : static;}
#latest .wrapper {position : relative;margin : 0px 13pt 0px 13pt;width : 150px;overflow : hidden;}
#latest h2 {background : #5C5E5F no-repeat 0px 0px;}
#latest h3 {clear : both;margin-top : 15px;margin-bottom : 13pt;color : #234662;font-size : 13pt;font-weight : bold;}
#latest p {margin-top : 2px;margin-bottom : 13pt;}
#maincol_top {margin : 0px 0px 0px 0px;position: relative;width : 400px;height : auto;background : 0px 0px;overflow : hidden;}
#newsletter .content {margin : 8px 14px 5px;width : 1413pt;}
#newsletter h2 {background-color : #58A4DE;border-bottom : #58A4DE 1px solid;}
#newsletter input {margin-bottom : 8px;width : 140px;}
#newsletter input.submit {margin-bottom : 13pt;width : 66px;height : 17px;float : right;}
#page_credit {margin-top : 15px;margin-bottom : 7px;text-align : center;font-size : 13pt;color : #010101;}
#page_credit a {text-decoration : none;color : #010101;}
#page_credit a:hover {color : #464646;}
#page_footer #links {padding-top : 3px;padding-right : 13pt;float : right;font-weight : bold;}
#page_footer #links span {margin-left : 20px;display : block;position : relative;float : left;}
#page_footer #rights {padding-top : 3px; padding-left : 15px;float : left;}
#page_footer {margin : 0px auto;width : 755px;height : 21px;background-color : #5C5E5F;font-size : 13pt;color : #C8C6C6;}
#page_footer a {color : #E4E1E1;text-decoration : none;}
#page_footer a:hover {color : #fff;}
#page_header {margin : 0px 0px 0px 0px;width : 768px;height : 202px;text-align : center;overflow : hidden;}
#page_leftcol {width : 170px; float:left;}
#page_maincol {margin : 0px 0px 0px 0px;width : 400px; float : left;}
#page_rightcol {margin : 0px 0px 0px 0px;width : 1713pt; float : left;}
#page_spacing {clear : both;float : none;border-top : #153F3D 5px solid;}
#page_title {margin : 0px 0px 0px 0px;width : 768px;height : 202px;float : center;background : 0px 0px 0px 0px;}
#page_wrapper {margin : 0px 0px 0px 0px;width : 150px;text-align : justify;display : block;clear : both;}
* {margin : 0px;padding : 0px;}
.borderbox {clear : both;float : none;margin-top : 0px;border : #153F3D 1px solid;}
.botao { font-family: tahoma; font-size: 13pt; font-style: normal; background-color: #FFFFFF; border: 1px #153F3D groove; color: #000063; text-align: center}
.btmnav {FONT-SIZE: 13pt; COLOR: #4f6575; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none}
.clearthis {margin : 0px; clear : both; float : none;font-size : 1px;line-height : 0px;}
.Clip .headlineAbstract {FONT-SIZE: 13pt}
.Clip .headlineTitle {FONT-WEIGHT: bold; FONT-SIZE: 13pt}
.date {FONT-SIZE: 13pt; COLOR: #666666; FONT-FAMILY: arial, verdana, tahoma;}
.font {font-family: arial, verdana, tahoma; FONT-SIZE: 13pt ; COLOR: #153F3D; font-style: normal; font-weight: normal; TEXT-DECORATION: none;}
.font:hover {font-family: arial, verdana, tahoma; FONT-SIZE: 13pt ; COLOR: #153F3D; font-style: normal; font-weight: normal; TEXT-DECORATION: none;}
.fontdesab{font-family: arial, verdana, tahoma; FONT-SIZE: 13pt ; COLOR: #ccc; font-style: normal; font-weight: normal; TEXT-DECORATION: none;}
.gray {FONT-SIZE: 13pt; COLOR: #666666; FONT-FAMILY: arial, verdana, tahoma;}
.gray2 {FONT-WEIGHT: normal; FONT-SIZE: 13pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none}
.headlineTitle {FONT-WEIGHT: bold; FONT-SIZE: 13pt}
.input { font-family: arial, verdana, tahoma; font-size: 13pt; font-style: normal; background-color: #FFFFFF; border: 1px #153F3D groove; color: #153F3D; text-align: left; text-transform: none}
.inputdisable {  font-family: arial, verdana, tahoma; font-size: 6pt; font-style: normal; background-color: #CCCCCC; border: 1px #153F3D groove; color: #153F3D; text-valign: midle; text-transform: none}
.leftcol_box {width : 165px;background : #153F3D;display : block;clear : both;}
.link {FONT-SIZE: 13pt; COLOR: #153F3D; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none}
.maincol_box {width : 600px;height: 325px;background : white 0px 0px 0px 0px;overflow: auto;}
.menu {  FONT-SIZE: 13pt; font-style: normal; background-color: #4D639D; color: #FFFFFF; text-align: left; TEXT-DECORATION: none;}
.menu:hover {  FONT-SIZE: 13pt; font-style: bold; background-color: #4D639D; color: #FFFFFF; text-align: left; TEXT-DECORATION: none;}
.nav { clear: both; text-align: left; color: #153F3D; padding: 0 0 0 0; }
.nav li { font-weight: normal; margin: 0 0 8px 0; padding: 0 0 0 5px; border-bottom: 1px solid #153F3D; }
.nav li a { color: #153F3D; text-decoration: none;  }
.nav li a:hover { color: #153F3D; text-decoration: none;  }
.Normalbranca {font-family: arial, verdana; FONT-SIZE: 13pt ; COLOR: #FFFFFF; font-style: normal; font-weight: bold}
.Normalbranca:hover {font-family: arial, verdana, tahoma; FONT-WEIGHT: none; FONT-SIZE: 13pt; COLOR: #FFFFFF; TEXT-DECORATION: none;}
.red2 {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c71444; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none}
.rightcol_box {width : 1713pt;background-color : #fff;overflow : hidden;text-align: justify;}
.rightcol_box h2 {width : 1713pt; height : 26px;}
.select {font-family: arial, verdana, tahoma; font-size: 13pt; font-style: normal; background-color: #D6E7EF; border: 1px #FFFFFF groove; color: #000063; text-align: center}
.start { FONT-WEIGHT: NONE; FONT-SIZE: 13pt; COLOR: #FFFFFF; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none; text-align:center}
.start:hover { FONT-WEIGHT: NONE; FONT-SIZE: 7pt; COLOR: #153F3D; FONT-FAMILY: arial, verdana, tahoma; TEXT-DECORATION: none; text-align:center}
.tabelatitulo {FONT-SIZE: 13pt; color: #FFFFFF; background-color: #666666}
.textoetabelaapagada {FONT-SIZE: 13pt; color: #666666; background-color: #efefef;}
.textoetabelaapagada:hover {FONT-SIZE: 13pt; color: #666666; TEXT-DECORATION: none; background-color: #efefef;}
.textoetabelaatual {FONT-SIZE: 13pt; color: #153F3D; background-color: #cccccc;}
.textoetabelaatual:hover {FONT-SIZE: 13pt; color: #153F3D; TEXT-DECORATION: none; background-color: #cccccc;}
.textoetabelacomfundo {FONT-SIZE: 13pt; color: #153F3D; background-color: #cccccc}
.textoetabelacomfundo:hover {FONT-SIZE: 13pt; color: #153F3D; background-color: #cccccc; TEXT-DECORATION: none;}
.white {FONT-SIZE: 13pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none; background: #B59E04}
//Carrier
a {color : #153F3D;}
A {FONT-SIZE: 13pt; COLOR: #153F3D; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none}
a:hover {color : #153F3D;text-decoration : none;}
A:hover {FONT-SIZE: 13pt; COLOR: #153F3D; FONT-FAMILY: arial, verdana, tahoma;; TEXT-DECORATION: none}
body {background : #92BDDD repeat-x 0px 57px; color : #153F3D; text-align : center; font-family: arial, verdana, tahoma; font-size : 13pt;}
DIV {FONT-SIZE: 13pt; FONT-FAMILY: arial, verdana, tahoma;}
img {border: 0px;}
input {padding : 2px 0px 1px 7px;background-color : #fff;color : #949393;border : #D7D7D7 1px solid;font-family : arial, verdana, tahoma; font-size:13pt;font-weight : bold;}
input.submit {padding : 0px;border : none;cursor : pointer;}
li {text-indent: 0px;list-style-position: inside;list-style-image: none;list-style-type: none;}
p {text-align: justify;line-height : 20px;}
select {padding : 2px 0px 1px 7px;background-color : #fff;color : #949393;border : #D7D7D7 1px solid;font-family : arial, verdana, tahoma; font-size:13pt;font-weight : bold;}
SPAN {FONT-SIZE: 13pt; FONT-FAMILY: arial, verdana, tahoma;display : none;}
TD {FONT-SIZE: 13pt; FONT-FAMILY: arial, verdana, tahoma;}
ul {list-style-position: inside;list-style-image: none;list-style-type: none;display : block;}
